.intro-title-1 { font-size: 3em !important; }
.bg-color-dark {
    /* background: #0861a3 !important; */
    background-image: url("../images/linens-3.jpg") !important;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.5);!important; }
.bg-color-dark h1, .bg-color-dark h2, .bg-color-dark h3, .bg-color-dark h4, .bg-color-dark h5, .bg-color-dark h6,.bg-color-dark .icon { color:#fff !important;  }


.sp-title-block.line:after {
    content: '';
    height: 4px;
    width: 100px;
    background: #0861a3;
    display: inline-block;
    text-align: center
}

#sp-about.sp-section { background-image: url("../images/white-3.jpg") !important; }

h5 { margin-bottom: 1em !important; margin-top: 2em }

.round-img img { border-radius: 10px !important; }

.marbot-10 { margin-bottom: 10px !important; }
.marbot-20 { margin-bottom: 20px !important; }
.marbot-30 { margin-bottom: 30px !important; }
.marbot-40 { margin-bottom: 40px !important; }
.marbot-50 { margin-bottom: 50px !important; }

.martop-50 { margin-top: 50px !important;  }

.sp-testimonials-block .photo img {
height:300px !important;width: 300px !important;
    margin-top: 0px !important;
}

#sp-feedbacks { background: url('../images/white-3.jpg') !important; }

#sp-header-inner > .brand-logo img { padding-right: 10px !important; }

#sp-footer > .sp-main-footer .twitter-block ul li:before { content: '\f098' !important; }
